.containerCard {
  background-color:#F8FAFC;
  width: 573px;
  height: 707px;
  border-radius: 25px;
  padding: 55px 30px;
  margin-top: 20px;
  margin-left: 20px;
  position: relative;
}

.iconBg {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: rgb(255, 255, 255);
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 15px rgba(0,0,0,0.2);
  cursor: pointer;
}

.containerProduct {
  display: flex;
  justify-content: center;
  align-items: start;
}
.container {
  display: flex;
  justify-content: space-between;
  align-items: start;
  position: relative;
  top: -261px;
}